Click here to Skip to main content
12,446,850 members (51,274 online)
Rate this:
 
Please Sign up or sign in to vote.
See more: PHP FTP
Hi,
I'd like to ask if it is possible to update to the new version PHP in this domain since the current one is 5.2 and I needed for certain purposes (I am currently trying to host wordpress files, and as a demand is PHP 5.4 required). I don't know for sure if I've got keep up with the old version 5.2 since this is provided by the domain and I have no choice but to suit to it.

Any Suggestions? thanks.
Posted 26-Dec-12 1:29am

1 solution

Rate this: bad
 
good
Please Sign up or sign in to vote.

Solution 1

The only thing to do is talk to the hosting company.
They would have to do the upgrade (it's their machine, after all) and the may have plans to do it, or they may be waiting for customers to request the change first.
  Permalink  

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

  Print Answers RSS
Top Experts
Last 24hrsThis month


Advertise | Privacy | Mobile
Web01 | 2.8.160811.3 | Last Updated 26 Dec 2012
Copyright © CodeProject, 1999-2016
All Rights Reserved. Terms of Service
Layout: fixed | fluid

CodeProject, 503-250 Ferrand Drive Toronto Ontario, M3C 3G8 Canada +1 416-849-8900 x 100